@media screen and (max-width: 1440px) {
	.model.img-right .text { padding: 20px 0 20px 50px;  }
	.model.img-left .text { padding: 20px 50px 20px 0;  }
	.menu-box div { margin-right: 12px; }
	#menu .container { padding-top: 120px; }
	.menu-tree a:link, .menu-tree a:active, .menu-tree a:visited { margin-bottom: 22px; }
	
	.dealer-result {
		height: 376px;
	}

	.excellence { width: 90%; }
	.excellence.contacts-wrapper { width: 100%; }
	.contacts-wrapper .wrapper60 { width: 65%; }
}

@media screen and (max-width: 1365px) { 
	.model.img-right .images { width: 66%; }
	.model.img-left .images { width: 66%; }
	.no-name .model-name { display: none;  }
}

@media screen and (max-width: 1024px) {
	.model.img-right .images { width: 100%; float: none;}
	.model.img-left .images { width: 100%; float: none;}

	.model.img-right .text,
	.model.img-left .text { float: none; margin: 0 auto; padding: 0; padding-top: 50px;  }

	.owl-carousel.images .owl-nav > button { top: 12px; }
	.owl-carousel.images .owl-nav .owl-prev { right: auto; left: 20px; }
	.counter { display: block; }
	
	.title-model .right h1 {font-size: 82px; line-height: 132px;}
	.title-model .right h2 {font-size: 42px;}
	.img-right .images, .img-left .images {width: 58%;}
	.wrapper88 .img-right .text {padding-left: 0; padding-top: 0;}
	.wrapper88 .img-left .text {padding-right: 0; padding-top: 0;}
	.moremodel-name p:last-child {font-size: 82px;}
	
	.news-detail .wrapper60 {
		width: 100%;
	}
	
	.news-detail h1 {
		font-size: 20pt;
		line-height: 40px;
		letter-spacing: 3px;
		color: #00225A;
	}
	
	.excellence .col3.pfn {
		width: 100%;
		margin-bottom: 25px;
	}
	
	.contacts-wrapper .slideInRight {
		width: 100%;
	}
	
	.contacts-row.title4.mobile .col23 {
		text-align: center;
	}
	
	.contacts-wrapper .wrapper60 {
		width: 90%;
	}
	
	.title1 {
		font-size: 50px;
	}
	.title1.de {
		font-size: 20px;
	}
	.title1.es {
		font-size: 30px;
	}
	.title1.fr {
		font-size: 40px;
	}
	
	.excellence .col3 {
		width: 100%;	
	}
}	

@media screen and (max-width: 768px) {
	.cover .v-line { display: none; }
	.cover .text { bottom: 70px; }
	.owl-carousel.images { height: 430px; }

	.form-buttons a:link, 
	.form-buttons a:active, 
	.form-buttons a:visited {
		margin-bottom: 30px;
	}
	
	.news-item {
		width: 100%;
		padding-bottom: 60px;
	}

	.news-box {
		margin-left: 5%;
	}

	.news-title {
		max-width: initial;
		font-size: 22px;
	}
	
	.txt_search {
		width: 100%;
		left: 0;
		padding: 0;	
	}
	
	.btn-links {
		padding: 15px;
	}

	.row-dealer  {
		padding: 15px;
	}
	
	.contacts-row.title4.mobile {
		display: none;
	}
	
	.contacts-row.text1.mobile .col3 {
		width: 100%;
	}
	
	.mobile-title.title4 {
		display: block;
		margin-top: 25px;
	}
	
	.footer {
		width: 100%;
	}
	
	.footer .footer-link a:link, .footer .footer-link a:active, .footer .footer-link a:visited {
	padding: 0 8px;
	}
	
	.title1 {
		font-size: 38px;
	}	
	
	.row.row-mobile {padding: 0;}
	
	.excellence .col2 {width: 100%;}
		.excellence .col2.text-right {
			text-align: left;
			/*font-size: 36px;*/
			font-size: 32px;
			padding-bottom: 25px;
			line-height: 40px;
			text-transform: initial;
		}

		.excellence .col2.text-right.de {
				font-size: 26px;
		}
	
	.excellence .col2.text-right br {
		display: contents;
	}

	.img-right .images, .img-left .images {
		width: 100%;
	}

	.wrapper88 .img-right .text, .wrapper88 .img-left .text {
		width: 90%;
		padding: 0 20px;
	}

	.wrapper88 .row {
		padding: 40px 0;		
	}

	.tech-data .title3 {
		padding-bottom: 20px;
		padding-top: 20px;
		font-size: 20px;
		text-align: center;
	}

	.map-wrapper-left {
		width: 100%;
	}

	.map-wrapper-right, .dealer-legend {
		display: none;
	}	
	
	.flex-item .label {
		font-size: 12px;
	}
	
	.flex-item .value {
		font-size: 20px;
	}
}

@media screen and (max-width: 667px) {
	.wrapper-news640, .news-detail .img-container img {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.desk-cover { display: none;  }
	.cover-img-mobile {
		background-image: url('/portals/18/skins/customline_2018/_assets/_img/home_cover.png');
		height: 650px;
		background-size: cover;
		background-position: calc(50% - -25px);
	}
	
	.contacts-wrapper {
		padding: 0;
	}
	
	.contacts-wrapper.excellence {
		width: 100%;
	}
	
	.contacts-wrapper .wrapper60 img {
		display: none;
	}
	
	.flex-item .label {
		font-size: 9px;
	}
	
	.flex-item .label {
		width: 260px;
	}	
	
}

@media screen and (max-width: 480px) {
	
	.excellence .col3 {
		margin: 0 0%;
	}	
	
	.footer .list.footer-link li {
		display: block;
		margin: 10px 0;
	}	
	
	.wrapper.mymenu {
		margin: 0;
	}
	
	.header .menu-burger {
	    top: 15px;
		left: 15px;
	}
	
	.header .main-logo { width: 170px; margin-left: calc(50% - 85px); margin-top: 25px;}

	.langs { 
		display: none; float: none;
	    position: absolute;
	    line-height: 30px;
	    right: 15px; top: 58px; width: 46px;
	    background: #fff;
	    border: 1px solid #cdcdcd;
	    box-shadow: 2px 2px 2px #666;
		margin-right: 0;
	    z-index: 2;
	}
	
	.langs li {
		display: block;
	}
	
	#lang-selected {display: block; }
	
	#menu .wrapper {
		margin: 0 20px;
	}
	
	.menu-fleet .vertical-line {
		display: none;
	}
	
	.menu-fleet .link-fleet {
		font-size: 11pt;
	}
	
	.menu-box {
		display: inline-table;
		height: initial;
	}
	
	.menu-tree, .menu-fleet span {
		font-size: 14pt;
		line-height: 14pt;
		letter-spacing: 6px;
	}
	
	.menu-box div {
		width: 100%;
		border-bottom: 1px solid;
		padding: 15px 0;
	}	
	
	.menu-fleet > div:last-child {
		/*margin-top: 60px;*/
	}
	
	.slide-mobile {
	    background-image: url(/portals/18/skins/customline_2018/_assets/_img/caret2.png);
		background-repeat: no-repeat;
		background-position: center right;
	}
	
	.menu-box div.slide-mobile-models:last-child {
		margin-bottom: 60px;
	}
	
	.menu-box div.slide-mobile-models {
		/*display: none;*/
	}
	
	.owl-carousel.images { height: 220px; }
	.cover .text { position: static; color: #00225A; padding-top: 260px; width: 80%; margin: 0 auto;}
	.cover .v-line {
		display: block;
	}
	.cover-title { font-size: 26px; line-height: 40px; letter-spacing: 18px; }
	.cover-title br { display: none; }
	.cover-text { 
	    font-size: 16px;
	    line-height: 30px;
	    letter-spacing: 3px;
	    margin-top: 19px;
	    margin-bottom: 20px;
	}
	.cover-text span { display: none;  }
	.payoff .text { padding: 0; padding-top: 30px; width: 80%; margin: 0 auto; font-size: 20px; line-height: 40px; letter-spacing: 1px; }
	.payoff .v-line { margin-top: 20px; }

	.model {padding: 40px 0;}
	.model.img-right .text, 
	.model.img-left .text { width: 80%; margin: 0 auto; }
	.model-text { font-size: 17px; }

	.form-title { font-size: 26px; line-height: 40px; letter-spacing: 12px; width: 80%; margin: 0 auto 10px;  }
	.form-payoff { width: 80%; margin: 0 auto 20px; font-size: 17px; }
	.form-buttons { width: 80%; margin: 0 auto; }
	.form-buttons a:link, 
	.form-buttons a:active, 
	.form-buttons a:visited { width: 100%; margin-left: 0; margin-right: 0; padding: 10px 0; }

	.footer { width: 80%; margin: 0 auto; }
	.footer span { line-height: 36px; font-size: 16px; }
	.footer span br { display: inline; }
	ul.social { columns: 2; -webkit-columns: 2; -moz-columns: 2; }
	ul.social li { padding: 8px 0; }
	.footer .social a:link, .footer .social a:active, .footer .social a:visited { padding: 0; line-height: 36px; }
	
	
	.wrapper88.title-model { margin-top: 205px; }
	.title-model .right h3 { font-size: 16px; letter-spacing: 6.55px; }
	.title-model .right h1 { font-size: 40px; line-height: 80px;}
	.title-model .right h1.rsquo {margin-right: -7px;}
	.title-model .right h2 { font-size: 22px; line-height: 25px;}
	
	.descriptions .row {margin: 0;}
	.counter_model {
		margin-top: 22px; 
		transform: initial;
		position: relative;
		right: initial;
		width: 100%;
		text-align: center;		
	}
	
	.wrapper94 {width: 100%;}
	.owl-carousel.e .owl-nav .owl-next {right: calc(50% - 60px);}
	.owl-carousel.e .owl-nav .owl-prev {left: calc(50% - 60px);}
	
	.col2 {width: 100%;}
	.descriptions {padding-bottom: 0;}
	.descriptions .row .col2 {padding-top: 50px; padding-bottom: 50px;}
	.box {padding: 0px;}
	.descriptions .box:first-child {width: 80%;}
	.descriptions .box:first-child .text-right {text-align: left;}
	.descriptions .box:first-child .title2 {font-size: 36px;}
	.descriptions .box p.color-white {padding-left: 50px;}
	
	.inner520 {width: 80%;}
	.inner520 .title2 {font-size: 36px;}
	
	.wrapper88.wrapper-mobile {width: 100%;}
	.flowplayer {margin-top: 0;}
	.ico-share {
		right: 10px;
		margin-top: 0;
	}
	
	/*.row.row-mobile {padding: 0;}
	
	.excellence .col2 {width: 100%;}
	.excellence .col2.text-right {
		text-align: left; 
		font-size: 36px; 
		padding-bottom: 25px;
		line-height: 40px;
		text-transform: initial;
	}
	
	.excellence .col2.text-right br {
		display: contents;
	}

	.img-right .images, .img-left .images {
		width: 100%;
	}

	.wrapper88 .img-right .text, .wrapper88 .img-left .text {
		width: 90%;
		padding: 0 20px;
	}

	.wrapper88 .row {
		padding: 40px 0;		
	}

	.tech-data .title3 {
		padding-bottom: 20px;
		padding-top: 20px;
		font-size: 20px;
		text-align: center;
	}*/	
	
	.flex-container .flex-item, .flex-item .element {
		height: 150px;
	}
	
	.flex-container .flex-item {
		padding-bottom: 20px;
	}
	
	.flotta .moremodel-img, .flotta .moremodel-bkg  {
		width: 100%;
		height: 250px;
	}

	.moremodel-name p:first-child {
		font-size: 30px;
		line-height: 30px;
		margin-right: 30px;
	}

	.moremodel-name p:last-child {
		font-size: 30px;
		margin-right: 30px;
		font-size: 12px;
	}
	
	.moremodel-name {
		margin-top: -200px;
	}
	
	.footer-excellence .box:first-child {
		width: 90%;
	}
	
	.footer-excellence .title3 {
		text-align: center;
		margin-top: 50px;
	}
	
	.news-header {
		font-size: 40px;
	}
	
	.news-sub-header {
		font-size: 20px;
	}

	.filters {
		margin: 0;
	}

	.filters input[type="submit"] {
		margin: 0;
		padding: 0 5px 0;
		letter-spacing: 2px;
	}
	
	.model.img-right .text, .model.img-left .text {
		padding-top: 0;
	}	

	.text-right.mobile-year {
		text-align: left;
	}
	
	.row.news {
		padding: 50px 0 0px;
	}	

	.news-date {
		font-size: 12px;
		letter-spacing: 0px;
		text-transform: uppercase;
	}
	
	.news-title {
		font-size: 15px;
		line-height: 25px;
	}
	
	#maps-dealer {
		height: 1px;
		padding-bottom: 125px;
	}
	
	.dealer-result {
		margin-top: 175px;
		position: relative;
		top: initial;
		left: initial;
		width: 100%;
	}

	.row.news-detail {
		margin-top: 33px;
	}
	
	.wrapper-noContent {
		height: 30px;
	}
	
}
